View Issue Details

IDProjectCategoryView StatusLast Update
0003480unrealmodule apipublic2007-08-03 14:39
ReporterCuttingEdgeAssigned Tostskeeps 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS Version2.6.18
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003480: Work on integrate /BOTMOTD into the m_botmode module
DescriptionIntegrate /BOTMOTD into the m_botmode module. This is automatically triggered when a user adds +B to their usermodes like the Unreal 3.2.* branch.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

2007-07-23 10:44

 

botmotd.patch (4,151 bytes)

stskeeps

2007-07-23 10:49

reporter   ~0014562

Patched in r81

TheSkorm

2007-07-24 07:05

reporter   ~0014581

Botmotd was not rehasing correctly

2007-07-28 03:36

 

botmotd-rehashfix.patch (1,672 bytes)

CuttingEdge

2007-07-28 03:37

reporter   ~0014614

Submitted patch to fix /REHASH. Use on U4 r97 SVN.

stskeeps

2007-07-28 03:50

reporter   ~0014615

Committed in r98 - Awaiting QA :)

Issue History

Date Modified Username Field Change
2007-07-23 09:37 CuttingEdge New Issue
2007-07-23 09:39 stskeeps QA => Not touched yet by developer
2007-07-23 09:39 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-07-23 09:39 stskeeps U4: Upstream notification of bug => Not decided
2007-07-23 09:39 stskeeps U4: Contributor working on this => CuttingEdge
2007-07-23 09:39 stskeeps Severity tweak => feature
2007-07-23 09:39 stskeeps Status new => confirmed
2007-07-23 09:39 stskeeps Summary Integrate /BOTMOTD into the m_botmode module => Work on integrate /BOTMOTD into the m_botmode module
2007-07-23 09:39 stskeeps Relationship added child of 0003417
2007-07-23 10:44 CuttingEdge File Added: botmotd.patch
2007-07-23 10:45 stskeeps Status confirmed => assigned
2007-07-23 10:45 stskeeps Assigned To => stskeeps
2007-07-23 10:49 stskeeps QA Not touched yet by developer => Fixed by developer, needs QA testing
2007-07-23 10:49 stskeeps Status assigned => resolved
2007-07-23 10:49 stskeeps Fixed in Version => 4.0-devel
2007-07-23 10:49 stskeeps Resolution open => fixed
2007-07-23 10:49 stskeeps Note Added: 0014562
2007-07-24 07:05 TheSkorm Status resolved => feedback
2007-07-24 07:05 TheSkorm Resolution fixed => reopened
2007-07-24 07:05 TheSkorm Note Added: 0014581
2007-07-24 07:06 TheSkorm QA Fixed by developer, needs QA testing => QA has declined the fix
2007-07-24 07:06 TheSkorm Status feedback => confirmed
2007-07-28 03:36 CuttingEdge File Added: botmotd-rehashfix.patch
2007-07-28 03:37 CuttingEdge Note Added: 0014614
2007-07-28 03:50 stskeeps QA QA has declined the fix => Fixed by developer, needs QA testing
2007-07-28 03:50 stskeeps Status confirmed => resolved
2007-07-28 03:50 stskeeps Resolution reopened => fixed
2007-07-28 03:50 stskeeps Note Added: 0014615
2007-08-03 14:39 owine QA Fixed by developer, needs QA testing => QA has accepted the fix
2017-01-06 15:48 syzop Category module => module api